/* Estilo automático para a página: politica-de-privacidade */

#politica{
    padding: 60px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 130%;
        letter-spacing: 0%;
        color: #00AA5F;
        margin: 40px 0 20px 0;
    }

    p{
        font-weight: 400;
        font-size: 18px;
        line-height: 130%;
        letter-spacing: 0%;
        color: #696969;
    }
}


@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {

}

/* MOBILE */
@media all and (max-width: 767px) { 

}
